# Configuration file

filters {
    # Should messages from the forge logger be filtered? [default: true]
    B:FilterForge=true

    # Should messages from java loggers be filtered? [default: true]
    B:FilterJava=true

    # Should messages from log4j loggers be filtered? [default: true]
    B:FilterLog4J=true

    # Should messages from misc loggers be filtered? [default: true]
    B:FilterOthers=true

    # Should messages from system out be filtered? [default: true]
    B:FilterSystem=true
}


general {
    # A list of strings. If a console message contains any of these, it will be filtered out of the log. [default: [Ljava.lang.String;@6a74b387]
    S:BasicFilter <
		This is not recommended, @Mods should be in a separate jar from the coremod.
		does not have a MCVersion annotation, it may cause issues with this version of Minecraft
		Fetching addPacket for removed entity
		Potentially Dangerous alternative prefix
     >
}


